#+TITLE: SSC :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* SSC :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 2c628396-90cf-4112-b1b1-0950cf8733ca
:SOURCE: /home/user/memex/daily/2016-11-16.org
:END:

:CREATED: [2016-11-16 Wed 17:20]
:MODIFIED: [2016-11-16 Wed 17:28]
:IMPORTED: [2023-02-08 Wed 19:22]

KKV Chapter 1

KKV Chapter 3

KKV pp. 115-147, 208-224

SCC Chapter 2, pp 33-42

SCC Chapter 2 pp 33-42 and 53-63

SCC Chapter 2 pp 42-53

SCC Ch 3, pp. 83 - 93

Skim-read SCC pp247-277;

SCC Ch 9 and 10


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-11-16.org][2016-11-16.org]]
